0 Replies Latest reply on Feb 12, 2015 4:44 PM by chuckk71191285

    i can only use lightroom4 which i just bought because i have an older mac...i tried importing files from my iphoto to lightroom...after i did all the files say "file missing" i was told because the older iphoto is not compatible to this lightroom...i was

    chuckk71191285

      i can only use lightroom4 which i just bought because i have an older mac...i tried importing files from my iphoto to lightroom...after i did all the files say "file missing" i was told because the older iphoto is not compatible to this lightroom...i was told to copy all the files to a flash drive then download to my lightroom library...i did that and every file still says"file missing" HELP!